body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #114E78;
	background-image: url(http://ue6.17173.itc.cn/Lazeska/bj.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.ye {
	background-image: url(http://ue8.17173.itc.cn/Lazeska/index_28.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 28px;
	width: 107px;
}
.hw {
	background-image: url(http://ue3.17173.itc.cn/Lazeska/index_110.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bk_tu {
	background-color: #101D30;
	border: 1px solid #2B3C52;
}
.bk {
	background-color: #FFFFFF;
	border: 1px solid #F2C697;
}
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #FFFFFF; text-decoration: none; }
.cBrown a:hover{ color: #FFFFFF; text-decoration: underline; } 
.cYellowT,.cYellowT a:link,.cYellowT a:visited,.cYellowT a:active { color: #D1C9AE; text-decoration: none; }
.cYellowT a:hover{ color: #D1C9AE; text-decoration: underline; }
.cGrey66,.cGrey66 a:link,.cGrey66 a:visited,.cGrey66 a:active { color: #666666; text-decoration: none; }
.cGrey66 a:hover{ color: #666666; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #F78C08; text-decoration: none; }
.cOrange a:hover{ color: #F78C08; text-decoration: underline; }
.cCa,.cCa a:link,.cCa a:visited,.cCa a:active { color: #CACBCA; text-decoration: none; }
.cCa a:hover{ color: #FF0000; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #ffffff; text-decoration: none; }
.cWhite a:hover{ color: #ffffff; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #6EA601; text-decoration: none; }
.cGreen a:hover{ color: #6EA601; text-decoration: underline; }
.cBb,.cBb a:link,.cBb a:visited,.cBb a:active { color: #BBBBBB; text-decoration: none; }
.cBb a:hover{ color: #BBBBBB; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px;font-weight: bold;}
.p14{ font-size: 14px;line-height: 16pt; }
.p14Bold{ font-size: 14px; font-weight: bold;}
.pdTop3{ padding-top: 3px; }
.pdTop7{ padding-top: 7px; }
.pdTop10{ padding-top: 10px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft7{ padding-left: 7px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft80{ padding-left: 80px; }
.pdLeft120{ padding-left: 120px; }
.pdLeft170{ padding-left: 170px; }
/*---bottomÂä¿î--*/
#footer {
	width: 960px;
	height: 86px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 230pt;
	background-repeat: repeat-x;
	background-position: center top;
}
#footerLogo {
	width: 124px;
	height: 86px;
	text-align: right;
	float: left;
	margin-right: 30px;
	vertical-align: bottom;
}
#footerText { height: 86px; margin: 10px 0px 0px 10px; font-size: 12px; text-align: left; float: left; line-height: 0.5cm; color: #BBBBBB; font-family: Verdana, Arial, Helvetica, sans-serif; }
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #BBBBBB; text-decoration: none; }
#footerText a:hover { color: #BBBBBB; text-decoration: underline; }
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#slidingDoorFiveccontent1 {float:left; width: 960px; clear: both; text-align: left;margin:0px auto; }
#slidingDoorFiveccontent2 {float:left; width: 960px; clear: both; text-align: left;margin:0px auto; }
#slidingDoorFiveccontent3 {float:left; width: 960px; clear: both; text-align: left;margin:0px auto; }
#slidingDoorFiveccontent4 {float:left; width: 960px; clear: both; text-align: left;margin:0px auto; }
TABLE.cmsTable { 
border:0px; 
width:95%; 
color: #FFFFFF;
border-collapse: collapse; 
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-size: 10pt; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
border-top-style: none; 
border-right-style: none; 
border-bottom-style: dotted; 
border-left-style: none; 
border-top-color: #000000; 
border-right-color: #000000; 
border-bottom-color: #000000; 
border-left-color: #000000; 
text-indent: 5pt; 
a:visited{
text-decoration:none;
color:#FFFFFF;}
} 
TABLE.cmsTable1 { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable1 TD 
{ 
line-height: 20px; 
font-size: 10pt; 
} 